falsecz - easy-pg 2.2.0 dependencies status

easy-pg is "easy to use" deferred PostgreSQL client for node.js

  • 3 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
Security vulnerabilities in dependencies
Advisories from the Node Security Project
DependencyChangesRequiredStableLatestStatus
async
    ^1.5.22.6.02.6.0
    debug^2.1.03.1.03.1.0
    glob
      ^7.0.57.1.27.1.2
      • 3 Dependencies total
      • 1 Up to date
      • 0 Pinned, out of date
      • 1 Out of date